# class RSS::Atom::Feed::Logo

Defines an image that provides a visual identification for the `Feed`. The image should have an aspect ratio of 2:1 (horizontal:vertical).

Reference: validator.w3.org/feed/docs/rfc4287.html#element.logo

### Public Instance Methods

maker_target(target) click to toggle source

    # File lib/rss/atom.rb, line 481
    def maker_target(target)
      target.maker.image
    end

### Private Instance Methods

setup_maker_element_writer() click to toggle source

    # File lib/rss/atom.rb, line 486
    def setup_maker_element_writer
      "url="
    end